.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c766.component_ContentDisplay_Content {
 } #c766 table {border: 1px solid #C1CC22; padding: 10px;}@media screen and ( max-width: 800px ) {div#c766 table tr td {display: inline-block;}}@media screen and ( max-width: 447px ) {div#c766 table tr td {width: 100% !important;}} #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c811.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c835.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c804.component_Layout_Table {
margin: 0px; padding: 0;  } 
